body {
	font-family: 'PT Sans', sans-serif;
	background-color: #efc814;
	margin: 0px;
	padding: 0px;
}
#header {
	height: 250px;
	width: 960px;
	position: relative;
}
#left_bee {
	height: 75px;
	width: 75px;
	position: absolute;
	left: 16px;
	top: 16px;
}
#content .section {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
#right_bee {
	height: 75px;
	width: 75px;
	position: absolute;
	top: 16px;
	right: 40px;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FBD80E;
	background-image: url(../img/bg_01.jpg);
	background-repeat: 25;
}
#nav {
	height: 75px;
	width: 960px;
	margin-top: 20px;
	text-align: center;
}
#logo {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
#nav ul li {
	display: inline;
}
#nav ul li a {
	display: inline;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	color: #7B701D;
	margin-right: 15px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-bottom-color: #1E1E1E;
}
#bees_need {
	background-image: url(../img/bees_need_your_help.jpg);
	background-position: 0px 20px;
	background-repeat: no-repeat;
	margin: 25px;
	height: 597px;
	width: 843px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#vid {
	margin-top: 150px;
}

a { color: #FFFFFF; }
